<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.822999954224</MDI>
      <MDI key="STATISTICS_MEAN">15.393216188786</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.7709999084473</MDI>
      <MDI key="STATISTICS_STDDEV">5.6960615835103</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
